/* VZM footer css start*/
.mainVzmFooter {
    margin-top: 20px;
    background-color: rgb(0, 0, 0);
    padding-top: 35px;
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding: 24px 104px 7px 204px;
}
@media (max-width:768px) {
    .mainVzmFooter {
       padding:15px 15px 15px 15px;
    }
}
.footerContainer {
    max-width: 1298px;
}
.order-1 {
    order: 1;
}
.order-2 {
    order: 2;
}
.order-3 {
    order: 3;
}
.order-4 {
    order: 4;
}
.order-5 {
    order: 5;
}
.order-6 {
    order: 6;
}
.order-12 {
    order: 12;
}
.copyright {
    color: rgb(243, 243, 243);
    font-size: 0.8em;
    border-top: 1px solid rgb(243, 243, 243);
    padding: 15px 0px 50px;
    -webkit-font-smoothing: initial;
}
.mainVzmFooter ul {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 1rem;
}
.mainVzmFooter ul .list-group-item:first-child {
    font-family: "NHaasGroteskDSStd75Bd", helvetica, sans-serif, Helvetica, Arial, sans-serif;
    font-size: 0.8em;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    -webkit-font-smoothing: initial;
}
.mainVzmFooter ul .list-group-item {
    color: rgb(243, 243, 243);
    background-color: rgb(0, 0, 0);
    font-size: 0.7em;
    border-style: none;
    padding: 3px;
    position: relative;
    display: block;
    margin-bottom: -1px;
    -webkit-font-smoothing: initial;
}
.mainVzmFooter ul .list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: .25rem;
    border-bottom-left-radius: .25rem;
}
.mainVzmFooter ul .list-group-item a {
    color: rgb(243, 243, 243);
    -webkit-font-smoothing: initial;
}
.footerBtn {
    padding-top: 5px;
    padding-bottom: 10px;
    font-family: "NHaasGroteskDSStd75Bd";
    margin-left: 0px;
}
.btn-toolbar {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.footerBtnLink.btn-dark {
    background-color: rgb(0, 0, 0);
    color: rgb(255, 255, 255);
    margin-right: 15px;
    -webkit-font-smoothing: initial;
}
.btn-sm {
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}
.btn-dark {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
}
.btn-dark:hover {
    border-color: rgb(243, 243, 243);
}
.footerBtnLink {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 0.7em;
    height: 20px;
    line-height: 1.7;
    min-width: 100px;
    border-radius: 100px;
    outline: none;
    padding: 0px 20px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(243, 243, 243);
    border-image: initial;
}
.list-group {
    display: flex;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
}
.socialMediaLogo {
    height: 40px;
    width: 40px;
}
@media (min-width: 576px) {
    .order-sm-1 {
        order: 1;
    }
    .order-sm-2 {
        order: 2;
    }
    .order-sm-3 {
        order: 3;
    }
    .order-sm-4 {
        order: 4;
    }
    .order-sm-5 {
        order: 5;
    }
    .order-sm-6 {
        order: 6;
    }
}
@media (min-width: 768px) {
    .footerBtn {
        margin-left: 0px;
    }
}
@media (min-width: 992px) {
    .order-lg-1 {
        order: 1;
    }
    .order-lg-2 {
        order: 2;
    }
    .order-lg-3 {
        order: 3;
    }
    .order-lg-4 {
        order: 4;
    }
    .order-lg-5 {
        order: 5;
    }
    .order-lg-5 {
        order: 5;
    }
}
/* VZM footer css end*/
